@charset "utf-8";
/* CSS Geral */

/****** Includes ******/
@import url("est_ger.css");
@import url("../menu/css/est_001_men_can_idi.css");

body{
	margin:0;
}

/*===================== AREA GERAL DO TOPO =====================*/
/* Area geral do topo */
.Est_Top_Are_Ger{
	width:100%;
	display:table;
}

/* Centralização dos Intes do topo */
.Est_Are_Ger_Cen {
	clear: both;
	display: block;
	margin: 0px auto;
	width: 960px;
}


/* Area geral dos telefones */
.Est_Top_Are_Tel{
	width:100%;
	height:28px;
	background:url(../imagens/css/bkg_top_tel.png) top center no-repeat;
	display:block;
}

/* Areas individuais de Telefone, Atendimento e Idiomas */
.Est_Are_Tel,
.Est_Are_Atd,
.Est_Are_Idi{
	float:left;
	color:#997733;
	font: bold 13px "Times New Roman", Times, serif;
	text-transform:uppercase;
	margin: 5px 0 0 0;
}

	.Est_Are_Tel{
		margin: 5px 0 0 170px;	
	}

	.Est_Are_Tel img, .Est_Are_Atd img{
		float:left;
	}
	
	.Est_Are_Idi{
		margin:5px 0 0 18px;	
	}
	
	.Est_Are_Idi img{
		margin:3px 0 0 3px; 
		border: 0;
	}

	/* Texto da Area de Telefone no Topo  */
	.Est_Top_Tex{
		float:left;
		margin:0 10px;
		margin: 3px 10px 0 10px;
	}
	
	/* DDD da Area de Telefone no Topo  */
	.Est_Top_Ddd{
		float:left;
		font: bold 11px "Times New Roman", Times, serif;
		vertical-align:bottom;
		margin: 4px 0 0 0;
	}
	
	/* Telefone da Area de Telefone no Topo  */
	.Est_Top_Tel{
		float:left;
		font: bold 15px "Times New Roman", Times, serif;
		margin: 2px 20px 0 5px;
		vertical-align:bottom;
	}

/* Area geral dos banners */
.Est_Top_Are_Ban{
	width:100%;
	height:351px;
	display:block;
	margin: 0 auto;
}
	
	/* URL do destaque do topo */
	.Des_Img_Url{
		width: 100%;
		height: 351px;
		cursor: pointer;
	}

	/* Logo do destaque do topo */
	.Est_Top_Are_Log{
		position:absolute;
		width:166px;
		height:348px;
		top:22px;
		display:block;
		margin:0 auto;
	}
	
	/* Selo do destaque do topo */
	.Est_Top_Are_Sel{
		position: relative;
		float: right;
		width: 130px;
		height: 200px;
		top: 28px;
		margin: -335px 0 0 0;
		display: block;
	}

/* Area geral do menu */
.Est_Top_Are_Men{
	width:100%;
	height:30px;
	background:url(../imagens/css/bkg_top_men.png) top center no-repeat;
	display:block;
}

/* Area geral da reserva */
.Est_Top_Are_Res{
	width:100%;
	height:106px;
	background:url(../imagens/css/bkg_top_res.png) top center no-repeat;
	display:block;
	margin:0 0 10px 0;
	
}

/* Area geral da reserva */
.Est_Top_Are_Res_Chk{
	width: 160px;
	height:30px;
	float:left;
	margin: 15px 0 0 10px;
}

	.Est_Top_Are_Res_Chk img{
		border:none;
	}

/* Area geral dos destaques */
.Est_Top_Are_Des{
	width:960px;
	margin:0 auto 20px auto;
	display:table;
}

/* Caixas dos destaques */
.Est_Top_Are_Des_Ite{
	width:215px;
	height:225px;
	background:#e7e7e7;
	padding:5px;
	float:left;
}

/* Caixas dos destaques - Separador */
.Est_Top_Are_Des_Ite_Sep{
	width:20px;
	height:225px;
	float:left;
}


/* ---------------------------------- Formulário de Reserva Topo ---------------------------------- */

/* Area geral do Formulário de Reserva */
.Est_Top_Are_Res_For{
	width: 782px;
	height: 54px;
	font: 10px "Times New Roman", Times, serif;
	color:#FFF;
	text-transform:uppercase;
	float:left;
}

	/* Texto Reserva */
	.Est_Top_Are_Res_Txt{
		float:left;
		margin: 25px 10px 0 0;	
	}

	/* Area Hotel */
	.Est_Top_Are_Res_Hot{
		width: 218px;
		float:left;
		margin: 5px 10px 0 0;
	}
	
	/* Label do campo Hotel */
	.Est_Top_Are_Res_Hot_Lbl{
		margin: 0 0 5px 0;
	}
	
	/* Campo Hotel */
	.Est_Top_Are_Res_Hot_Sel{
		width: 100%;
		height:20px;	
	}

	/* Campos Entrada e Saída */	
	.Est_Top_Are_Res_Ent,
	.Est_Top_Are_Res_Sai{
		width:103px;
		float:left;
		margin: 5px 7px 0 0;
	}
	
		.Est_Top_Are_Res_Ent_Lbl,
		.Est_Top_Are_Res_Sai_Lbl{
			margin: 0 0 5px 0;
		}
	
		.Est_Top_Are_Res_Ent input,
		.Est_Top_Are_Res_Sai input{
			width:76px;
			height:15px;
		}
		
		/* Título do calendário dos campos ENTRADA e SAIDA */
		.yui-calendar .calheader{
			color:#000;
		}
	
	/* Campos Adultos e Criancas */
	.Est_Top_Are_Res_Adl,
	.Est_Top_Are_Res_Cri{
		width:53px;
		float: left;
		margin: 5px 10px 0 0;
	}
	
	.Est_Top_Are_Res_Adl_Lbl,
	.Est_Top_Are_Res_Cri_Lbl{
		margin: 0 0 5px 0;
	}
	
		.Est_Top_Are_Res_Adl select,
		.Est_Top_Are_Res_Cri select{
			width: 100%;
			height:20px;	
		}
	
	/* Submit do Formulário de Reservas */
	.Est_Top_Are_Res_Bot{
		width: 95px;
		margin: 23px 10px 0 0;
		float:left;	
	}
	
		.Est_Top_Are_Res_Bot input{
			background:url(../imagens/bot_res_env.png) no-repeat;
			border:none;
			width: 95px;
			height: 22px;
			cursor:pointer;	
		}

/* ---------------------------------- Formulário de Reserva ---------------------------------- */




/*===================== AREA GERAL DO CONTEUDO DA CAPA =====================*/
/* Area geral do conteudo da capa */
.Est_Are_Ger_Cap_Con{
	width:100%;
	padding:20px 0;
	background:#e7e7e7;
	display:table;
}

/* Area do conteudo da capa */
.Est_Are_Cap_Con{
	width:960px;
	margin:0 auto;
	display:table;
}


/* Separador de conteudo da capa */
.Est_Are_Cap_Con_Sep{
	width:20px;
	height:365px;
	float:left;
}

/* Area do news letter */
.Est_Are_Cap_Con_New_Let{
	width:960px;
	height:80px;
	margin:20px 0 auto;
	background:url(../capa/imagens/css/bkg_newsletter.png) top center no-repeat;
}


/*===================== AREA GERAL DE MIDIAS =====================*/
/* Area geral de midias */
.Est_Are_Bot_Mid_Ger{
	width:100%;
	display:table;
	background:#a28346;
}

/* Area do conteudo de midias */
.Est_Are_Bot_Mid_Con{
	width:960px;
	padding:20px 0;
	margin:0 auto;
	display:table;
}

/* Area de conteudo de midia - youtube */
.Est_Are_Bot_Mid_Are_You{
	width:260px;
	height:340px;
	float:left;
	background:url(../capa/imagens/css/bkg_cap_not_lin_bai_you.png) bottom no-repeat;
}

/* Area de conteudo de midia - twitter */
.Est_Are_Bot_Mid_Are_Twi{
	width:200px;
	height:340px;
	float:left;
	background:url(../capa/imagens/css/bkg_cap_not_lin_bai_twi.png) bottom no-repeat;
}

/* Area de conteudo de midia - instagram */
.Est_Are_Bot_Mid_Are_Ins{
	width:200px;
	height:340px;
	float:left;
	background:url(../capa/imagens/css/bkg_cap_not_lin_bai_ins.png) bottom no-repeat;
}

/* Area de conteudo de midia - facebook */
.Est_Are_Bot_Mid_Are_Fac{
	width:240px;
	height:340px;
	float:left;
	background:url(../capa/imagens/css/bkg_cap_not_lin_bai_fac.png) bottom no-repeat;
}
	.fbConnectWidgetTopmost{
		border: 1px solid #8C692C !important;	
	}

/* Area de conteudo de midia - facebook icone */
.Est_Are_Bot_Mid_Are_Fac_Ico{
	width:100%;
	display:table;
	margin:0 0 25px 0;
}

/* Area de conteudo de midia - Separador */
.Est_Are_Bot_Mid_Are_Sep{
	width:20px;
	height:340px;
	float:left;
}



/*===================== AREA GERAL DO RODAPE =====================*/
/* Area geral do rodape */
.Est_Are_Bot_Ger{
	width:100%;
	display:table;
	background:url(../imagens/bkg_bot_ger.png) top center no-repeat;
}

/* Area do conteudo do rodape */
.Est_Are_Bot_Con{
	width:960px;
	margin:0 auto;
	display:table;
}

/* Area do menu */
.Est_Are_Bot_Men{
	width:100%;
	padding:7px 0 0 0;
	text-align:center;
}

/* Area da logo */
.Est_Are_Bot_Log{
	width:176px;
	margin:20px 30px 0 0;
	float:left;
}

.Est_Are_Bot_Res{
	width:510px;
	float:left;
	margin:75px 0 0 0;
	font:13px "Times New Roman", Times, serif;
	color:#FFF;
	text-transform:uppercase;
	text-align:center;
}

/* Area de trabalhe conosco */
.Est_Are_Bot_End_Tra{
	width:455px;
	height:20px;
	padding:3px 0 0 0;
	margin:25px auto 0 auto;
	background:#0b2645;
	text-align:center;
}
	.Est_Are_Bot_End_Tra a{
		font:13px "Times New Roman", Times, serif;
		color:#FFF;
		text-transform:uppercase;
		text-decoration:none;
	}

/* Area do endereco */
.Est_Are_Bot_End{
	width:100%;
	display:table;
	margin:10px 0 0 0;
	font:13px "Times New Roman", Times, serif;
	color:#FFF;
	text-align:center;
}

	.Est_Are_Bot_End_Ite{
		width:33%;
		float:left;
	}
	
		.Est_Are_Bot_End_Ite:first-child{
			margin:0;	
		}

		.Est_Are_Bot_End_Ite strong{
			text-transform:uppercase;
		}

/* Area dos icones */
.Est_Are_Bot_Ico{
	width:230px;
	margin:60px 0 0 0;
	float:left;
}
	.Est_Are_Bot_Ico img{
		margin:0 5px 0 0;
		float:left;
	}


/* Area da assinatura */
.Est_Are_Bot_Ass{
	width:100%;
	margin:19px 0 0 0;
	height:30px;
}


/*===================== AREA GERAL DO CONTEUDO INTERNO =====================*/
/* Area geral do conteudo interno */
.Est_Are_Ger_Con_Int{
	width:100%;
	padding:0 0 20px 0;
	background:#e7e7e7;
	display:table;
}

/* Area do conteudo interno */
.Est_Are_Con_Int{
	width:960px;
	margin:0 auto;
	display:table;
}


/* Area do conteudo esquerdo*/
.Est_Are_Con_Int_Esq{
	width:715px;
	float:left;
}

/* Area do conteudo esquerdo*/
.Est_Are_Con_Int_Sep{
	width:20px;
	height:250px;
	float:left;
}

/* Area do conteudo esquerdo*/
.Est_Are_Con_Int_Dir{
	width:225px;
	float:left;
	display:table;
}

/* Area do banner */
.Ban_Are_Ger_001{
	width:225px;
	height:390px;
	margin:0 0 20px 0;
}
	.Ban_Are_Ger_001 img{
		width:225px;
		height:390px;
	}


/* Area do banner */
.Ban_Are_Ger_002{
	width:225px;
	height:390px;
	margin:0 0 20px 0;
}
	.Ban_Are_Ger_002 img{
		width:225px;
		height:390px;
	}